p.content1 {
    position: absolute; top: 0; 
}

.relative1 {
  position: relative;
  top: 450px;
  left: 80px;
  background-color: none;
  width: 0px;
}

.relative2 {
  position: relative;
  top: 450px;
  left: 150px;
  background-color: none;
  width: 0px;
}

.relative3 {
  position: relative;
  top: 400px;
  left: 0px;
  background-color: none;
  width: 0px;
}

.relative4 {
  position: relative;
  top: 0px;
  left: 0px;
  background-color: none;
  width: 0px;
}

.relative5 {
  position: relative;
  top: -500px;
  left: 550px;
  background-color: none;
  width: 0px;
}

.relative6 {
  position: relative;
  left: 60px;
  background-color: none;
  width: 0px;
}

.relative7 {
  position: relative;
  top: 20px;
  left: 60px;
  background-color: none;
  width: 0px;
}

.relative8 {
  position: relative;
  top: -840px;
  left: 200px;
  background-color: none;
  width: 0px;
}